## derivative-maker-source-18.0.8.4.xz

=== packages/kicksecure/tirdad/module/Makefile ===
obj-m := tirdad.o
