=== packages/kicksecure/apparmor-profile-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: apparmor-profile-dist
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), dh-apparmor, config-package-dev
Homepage: https://www.kicksecure.com/wiki/Apparmor-profile-everything
Vcs-Browser: https://github.com/Kicksecure/apparmor-profile-dist
Vcs-Git: https://github.com/Kicksecure/apparmor-profile-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: apparmor-profile-dist
Architecture: all
Depends: helper-scripts, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Replaces: apparmor-profile-anondist
Description: AppArmor Profile for Derivative Linux Distributions
 Displaces /etc/apparmor.d/abstractions/base with a version, that includes
 additions required for Derivative Linux Distributions.
 .
 Does not depend on AppArmor, so this package can be installed by default on
 any anonymity distribution by default, without requiring to also have AppArmor
 installed. Just for the case, AppArmor gets installed later by the user.
