=== packages/kicksecure/binaries-freedom/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: binaries-freedom
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/binaries-freedom
Vcs-Browser: https://github.com/Kicksecure/binaries-freedom
Vcs-Git: https://github.com/Kicksecure/binaries-freedom.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: binaries-freedom
Architecture: all
Depends: fuse, ${shlibs:Depends}, ${misc:Depends}
Description: Freedom Software Binaries
 This is an empty package at this time.
 .
 https://forums.whonix.org/t/policy-for-inclusion-of-compiled-software/6635
