=== packages/kicksecure/desktop-config-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: desktop-config-dist
Section: misc
Priority: optional
Maintainer: Algernon <33966997+Algernon-01@users.noreply.github.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/desktop-config-dist
Vcs-Browser: https://github.com/Kicksecure/desktop-config-dist
Vcs-Git: https://github.com/Kicksecure/desktop-config-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: desktop-config-dist
Architecture: all
Depends: python3, helper-scripts,
 ${misc:Depends}
Description: Configuration for Derivative Desktop
 Sets desktop and display setting, wallpaper and desktop icons.
 Sets icon theme and style.
 Settings for the default panel aka task bar, like panel position/color/size
 and panel plugins/shortcuts.
 .
 Autologin for account 'user' setting in lightdm.
 .
 Live check systray indicator which indicates the status of grub-live, whether
 the system was booted into persistent or live mode. See also:
 https://www.kicksecure.com/wiki/grub-live
 .
 Adds start menu entries for web browser, terminal emulator, file manager.
 .
 Sets Whisker Menu for better usability.
 .
 Disable maximize windows when moving to top for better privacy.
 .
 Disables thumbnails for better security.
 .
 Disables save on exit for better privacy.

Package: desktop-config-dist-dependencies
Architecture: all
Depends: gnome-colors-common, adwaita-icon-theme,
 python3-pyudev, wlr-randr, ${misc:Depends}
Description: Dependencies of desktop-config-dist
 A metapackage with dependencies for package desktop-config-dist.
 .
 Only useful for Non-Qubes. Not useful in Qubes.
