=== packages/kicksecure/genmkfile/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: genmkfile
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), devscripts, strip-nondeterminism, perl
Homepage: https://github.com/Kicksecure/genmkfile
Vcs-Browser: https://github.com/Kicksecure/genmkfile
Vcs-Git: https://github.com/Kicksecure/genmkfile.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: genmkfile
Architecture: all
Depends: make, dpkg-dev, devscripts, moreutils, safe-rm,
 strip-nondeterminism, perl, rsync, python3, ${misc:Depends}
Description: Generic Makefile
 Makes packaging simpler. No more need to manually maintain
 'make install' targets or distribution specific install files such as
 debian/pkg-name.install.
 .
 Files in etc/... in root source folder will be installed to /etc/..., files in
 usr/... will be installed to /usr/... and so forth. This should make renaming,
 moving files around, packaging, etc. very simple. Packaging of most packages
 can look very similar.
 .
 Provides common make targets such as 'make install', 'make dist',
 'make installsim', 'make installcheck', 'make uninstall',
 'make uninstallcheck', 'make distclean'.
 .
 Very extensible through
 file ./make-helper-overrides.bsh or
 folder ./make-helper-overrides.d.
 By using overrides, any make target can be easily extended using pre or post
 hooks or replaced.
 Override files which are executable will be used.
 Override files which are not executable will be skipped.
 .
 Contains a minimal Makefile while the heavy lifting is done by a bash script
 make-helper.bsh.
 .
 Building for multiple platforms possible, example:
 export make_cross_build_platform_list="i386 amd64"
 .
 Can call with lintian (static analysis tool for Debian packages).
 By default it will be using lintian if installed while failing open
 (non-zero exit code).
 lintian can be disabled.
 export make_use_lintian=false
 Or can be configured to fail closed (non-zero exit code).
 export make_use_lintian=true
 .
 Can build packages without chroot using debuild (default) or inside chroot
 using cowbuilder. To enable cowbuilder, use:
 export make_use_cowbuilder=true
 .
 Supports signing packages using debsign.
 (sign a Debian .changes and .dsc file pair using GPG)
 export make_use_debsign=true
