=== packages/kicksecure/libvirt-dist/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: libvirt-dist
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Kicksecure/libvirt-dist
Vcs-Browser: https://github.com/Kicksecure/libvirt-dist
Vcs-Git: https://github.com/Kicksecure/libvirt-dist.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: libvirt-dist
Architecture: all
Depends: adduser, qemu-kvm, libvirt-daemon-system, libvirt-clients,
 virt-manager, gir1.2-spiceclientgtk-3.0, dnsmasq-base, helper-scripts,
 msgcollector, ${misc:Depends}
Provides: whonix-libvirt
Replaces: whonix-libvirt
Conflicts: whonix-libvirt
Description: Whonix Libvirt XML Files for KVM and QEMU
 Libvirt XML files for Whonix-Gateway, Whonix-Workstation,
 Whonix-Custom-Workstation and Whonix's internal network.
 .
 Whonix-Host grub branding, motd and issue banner.
 .
 Whonix-Host boot popup.
 .
 See also:
 - https://www.kicksecure.com/wiki/KVM
 - https://www.kicksecure.com/wiki/QEMU
