=== packages/kicksecure/sdwdate-gui/debian/control ===
## Copyright (C) 2018 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: sdwdate-gui
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13)
Homepage: https://www.kicksecure.com/wiki/sdwdate-gui
Vcs-Browser: https://github.com/Kicksecure/sdwdate-gui
Vcs-Git: https://github.com/Kicksecure/sdwdate-gui.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: sdwdate-gui
Architecture: all
Depends: privleap, python3, python3-pyqt5, python3-pyinotify,
 qtwayland5, helper-scripts, sdwdate, adduser, ${misc:Depends}
Description: Sdwdate Monitor
 sdwdate-gui is a systray icon monitor for sdwdate: checks sdwdate's status
 and modify the tray icon accordingly. In addition, it allows the user to
 restart sdwdate and view the log.
