=== packages/kicksecure/tb-starter/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: tb-starter
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Kicksecure/tb-starter
Vcs-Browser: https://github.com/Kicksecure/tb-starter
Vcs-Git: https://github.com/Kicksecure/tb-starter.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: tb-starter
Architecture: all
Depends: msgcollector, privleap, ${misc:Depends}
Recommends: tb-updater, open-link-confirmation,
 icon-pack-dist
Provides: torbrowser-launcher
Description: Tor Browser Starter (by Whonix developers)
 Both, a starter for Tor Browser.
 Provides security hardening, integration with Debian, Whonix and Qubes.
 .
 Starter.
 .
  - Tor Browser Starter start menu entry and `/usr/bin/torbrowser`
 starter. Starts `/home/user/.tb/tor-browser/start-tor-browser`.
 .
 When config option tb_hardening=true is set or when using
 command line option --hardening, firejail will be used.
 .
 Uses open-link-confirmation if available.
 .
 Prompts to install the browser if not yet installed.
 .
 Changes directory into browser directly before startup.
 .
 Custom homepage support.
 .
 Qubes integration.
 .
 Sanity tests:
  - Aborts if detected being run as root.
  - Aborts in Qubes TemplateVM.
  - Aborts in Qubes DVM Template.
  - Waits for Qubes mount dirs and gui agent being ready.
 .
 In Qubes AppVM copies browser from root image to private image at first start.
 .
 Tor Browser documentation by Whonix.
 .
  - https://www.whonix.org/wiki/Tor_Browser
  - https://www.whonix.org/wiki/Tor_Browser/Advanced_Users
 .
 This package is produced independently of, and carries no guarantee from,
 The Tor Project.
