=== packages/kicksecure/usability-misc/debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@kicksecure.com>
## See the file COPYING for copying conditions.

Source: usability-misc
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@kicksecure.com>
Build-Depends: debhelper (>= 13.11.6),
 debhelper-compat (= 13),
 config-package-dev
Homepage: https://github.com/Kicksecure/usability-misc
Vcs-Browser: https://github.com/Kicksecure/usability-misc
Vcs-Git: https://github.com/Kicksecure/usability-misc.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: usability-misc
Architecture: all
Depends: policyrcd-script-zg2, adduser, python3, damngpl,
 helper-scripts (>= 3:35.3-1), ${misc:Depends}
Conflicts: desktop-config-dist (<< 3:13.8-1)
Replaces: gpl-sources-download, scurl, grub-screen-resolution
Description: Misc usability improvements
 Enables auto login for user `user` in `lightdm`.
 `/etc/lightdm/lightdm.conf.d/30_autologin.conf`
 https://www.kicksecure.com/wiki/Desktop#Disable_Autologin
 .
 Creates folders /home/user/Downloads and /home/user/Pictures.
 .
 Adds account "user" to group libvirt as well as to group kvm.
 .
 Ships a file /etc/sudoers.d/user-passwordless that contains comments and
 "#user   ALL=(ALL:ALL) NOPASSWD:ALL". Lets account "user" easily run all
 commands without password. Disabled (out commented) by default.
 .
 Simplifies running OpenVPN as unprivileged user.
 .
 Ships a FoxyProxy add-on configuration file for use with Tor Browser.
 .
 Sets mousepad as the default editor for environment variable VISUAL
 is unset and if mousepad is installed.
 .
 Disable sudo default lecture.
 /etc/sudoers.d/sudo-lecture-disable
 .
 Add pwfeedback to sudo Defaults so password asterisks are shown while typing.
 /etc/sudoers.d/pwfeedback
 .
 qterminal:
 .
 Ships gsudoedit, a wrapper to run sudoedit with a graphical editor.
 .
 Bisq workarond "sudo mkdir -p /usr/share/desktop-directories" as per
 https://github.com/bisq-network/bisq/issues/848
 .
 gpl_sources_download GPL'ed source code of all installed packages.
 Used damngpl to get a list of all GPL'ed packages, then downloads them using
 apt-get source.
 .
 SSL curl wrapper: Simple wrapper called scurl, that adds
 "--tlsv1.3 --proto =https" in front of all invocations of "curl" when
 running "scurl".
 .
 Sets 1024x768 as boot screen resolution
 Ships a /etc/default/grub.d/30_screen_resolution.cfg configuration file, that
 injects "vga=0x0317" into the GRUB_CMDLINE_LINUX_DEFAULT variable.
 .
 Ships `zsh` derivative configuration settings folder `/etc/zsh`.
 But does not configure `zsh` as default shell.
 (That is up to package `dist-base-files`.)
 .
 Enable systemd-journald audit transport.
 (`deb-systemd-helper enable systemd-journald-audit.socket`)
 Required by helper-scripts `apparmor-info` and `apparmor-watch`.
 Debian no longer enables systemd-journald-audit.socket by default.
 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1038993
