=== packages/kicksecure/apparmor-profile-thunderbird/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

## Currently we do not ship etc/apparmor.d/usr.bin.thunderbird but only
## /etc/apparmor.d/local/usr.bin.thunderbird therefore the following is not
## needed.
# APPARMOR_PROFILE_NAME=$(shell basename $$(echo ./etc/apparmor.d/*.*))
#
# override_dh_install:
# 	dh_apparmor --profile-name=$(APPARMOR_PROFILE_NAME) -p$(shell dh_listpackages)
# 	dh_install

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream
