=== packages/kicksecure/sdwdate-gui/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-start --no-stop-on-upgrade

override_dh_installman:
	dh_installman $(CURDIR)/auto-generated-man-pages/*

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream
