=== packages/kicksecure/tirdad/debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2016 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with dkms

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

override_dh_auto_build:
	true

override_dh_auto_clean:
	true

override_dh_auto_install:
	true
