=== packages/kicksecure/kicksecure-meta-packages/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/kicksecure-meta-packages-$1\.tar\.gz/ \
  https://github.com/Whonix/kicksecure-meta-packages/tags .*/v?(\d\S+)\.tar\.gz
