=== packages/kicksecure/security-misc/debian/watch ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/security-misc-$1\.tar\.gz/ \
  https://github.com/Kicksecure/security-misc/tags .*/v?(\d\S+)\.tar\.gz
